// http://ionicframework.com/docs/theming/
@import '~@ionic/angular/css/core.css';
@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';
@import '~@ionic/angular/css/display.css';
@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700');
:root,
:root[mode="md"],
:root[mode='ios']{
  --ion-font-family: 'Lato', sans-serif;
  font-family: var(--ion-font-family) !important;
}
ion-toolbar{
  --color:white;
}
ion-content{
  --ion-background-color:#eee;
  ion-item{
    --ion-background-color:#eee;
}
  ion-list{
    background: #eee !important;
  }
  ion-searchbar{
    --background:#eee !important;
  }
  ion-checkbox{
    --background:#eee !important
  }
}
.picker-wrapper.sc-ion-picker-ios {
  color: var(--ion-color-dark);
  background: var(--ion-color-danger);
  --background: var(--ion-color-dark);
  border-top: 0.5px solid var(--ion-color-danger);
}

.picker-ios .picker-prefix,
.picker-ios .picker-suffix,
.picker-ios .picker-opt.picker-opt-selected {
  border-radius: 10px;
  font-family: Montserrat-bold;
  color: var(--ion-color-dark);
}

.picker-ios .picker-opt {
  color: var(--ion-color-dark);
  font-family: Montserrat-bold;  
}

.picker-ios .picker-button,
.picker-ios .picker-button.activated {
  color: var(--ion-color-danger);
  font-family: Montserrat-bold;
  --background: var(--ion-color-dark);
  background: var(--ion-color-dark);    
}

.picker-toolbar.sc-ion-picker-ios {
  background: var(--ion-color-dark);
  border-bottom: 0px solid transparent;
  border-top: 0.5px solid var(--ion-color-danger);
}

.picker-opt.picker-opt-selected, .picker-prefix, .picker-suffix {
  color: white;
}

.picker-button.sc-ion-picker-md, .picker-button.activated.sc-ion-picker-md {
  color: white;
}